@font-face {
    font-family: 'Cairo';
    src: url('Cairo/Cairo-Regular.ttf') format('truetype');
    font-weight: 400;
    /* Regular is usually 400 */
    font-style: normal;
    font-display: swap;
    size-adjust: 97.38%;
    ascent-override: 99%;
}

@font-face {
    font-family: 'Cairo';
    /* Reuse same family name for different weights */
    src: url('Cairo/Cairo-Bold.ttf') format('truetype');
    font-weight: 700;
    /* Bold is 700 */
    font-style: normal;
    font-display: swap;
}




body {
    font-family: "Cairo";
    line-height: 2;
    letter-spacing: 0;
    font-weight: 500;
}

/* :lang(ar),
.rtl {
    font-family: "Cairo";
    line-height: 2;
    letter-spacing: 0;
    font-weight: 100;
} */